LCD4linux-Plugin - WLAN-Web / Android / Pearl / Samsung - LCD-Display an der Dream [14.06.2020]

  • Quote

    Original von lokutus2000
    Wiegesagt es wurde garnicht erkannt, nichtmal im Massenspeichermodus.
    Egal wo ich das angeschlossen habe.


    Hab dann grad mal n anderes USB Kabel getestet, damit ging das garnicht.
    Nun wieder das Original dran und aufeinmal funktionierts.


    Code
    Massenspeicher
    Vendor=04e8 ProdID=2033 Rev= 2.00
    Mini TV
    Vendor=04e8 ProdID=2034 Rev= 2.00


    Das sind die Richtigen :rolleyes: . Müsste also gehen.

  • Quote

    Original von joergm6


    Das sind die Richtigen :rolleyes: . Müsste also gehen.


    Jap, tut es jetzt auch.


    K/A was das war.

  • HI


    hat schon einer eine idee wie man nur die ecm,caid und hop anzeigen lassen kann


    habe das jetzt mal getestet mit der ecm.info die im tmp liegt
    nur zeigt er mir da so viel sachen das brauche ich nicht
    und alles passt ja auch nicht auf dem disi


    system: Betacrypt (BetaTechnik)
    caid: 0x1702
    provider: Unknown
    provid: 0x000
    pid: 0x1720
    using: CCcam-s2s
    address: 192.168.0.2:xxxx
    hops: 1
    share: abcdabcdabcdabcdabcd_90001
    ecm time: 0.889


    wie kann ich das plugin überreden das er aus dieser datei nur die caid,ecm und hop mir anzeigt


    Vielen Dank


  • musste mit den script und lcd4linux.txt machen

    Gruß


    M0ng0
    _________________________________
    DM800HDse DVB-C | ICVS 13.09.2011 HDR2 Skin
    DM600PVR 1 DVB-C | Gemini 4.70
    DM600PVR 1 DVB-C | Gemini 4.70

  • Vielen Dank


    habe die script datei (ecminfo.lcd4.sh)
    ich denke die muss gestartet werden und erzeugt dann eine txt datei die ich dann im plugin angeben muss


    sehe ich das richtig ?


    wie bekomme ich das hin das er das script von alleine startet und nicht peer console jedesmal staretn muss


    cronjob ? bin ich da auf den richtigen weg ?


    Danke Schön

  • Quote

    Original von lokutus2000


    Jap, tut es jetzt auch.


    K/A was das war.


    Habe auch das Samsung. Hast Du es am Strom hängen? Ich kann es an den hinteren USB-Anschlüssen der 8000 nicht betreiben und hatte am Anfang ähnliche Schwierigkeiten. Am vorderen USB mit passivem Hub ohne Netzteil störungsfrei, hinten nur mit Netzteil. Liegt wohl kein ausreichender Strom an den hinteren USB-Anschlüssen.
    Nun habe ich noch einen Stromverbraucher, ansonsten aber klasse Sache :hurra:

  • hi joerg,


    erts einmal DANKE für die neue Version.


    was noch nicht passt nach den internen Änderungen ist folgendes:
    Display Pearl 320x240: Picon Typ halb unten - die Picon Anzeige ist zu weit nach unten verschoben und deshalb nur halb zu sehen.


    Kannste dir bei Zeiten ja mal anschauen...

    DM 7080 HD
    . 4 x DVB-S2, HDD 1TB, SSD 64GB
    . 2 x DPF, 2 x Smargo
    . OE2.2, GP3.3, Oscam
    . Sky DE HD, HD+, Hustler HD
    . 19°E, 13°E, 9°E, 42°E - 30°W

  • Das Ding braucht ca. 1 Amp bei 5V = 5 Watt (was echt nicht schlecht ist), aber der USB hat damit heftig zu tun. Mit den 2 USB-Steckern sollte es aber gehen (87H).

    checking for long long... yes
    checking for long double... yes
    +++ Divide By Cucumber Error. Stopping. +++

  • Quote

    Original von mamba0815
    Das Ding braucht ca. 1 Amp bei 5V = 5 Watt (was echt nicht schlecht ist), aber der USB hat damit heftig zu tun. Mit den 2 USB-Steckern sollte es aber gehen (87H).


    Das Ding hat ja bei mir NIRGENDS funktioniert, nich am Aktive USB Hub,Dreambox,Mac (Ubuntu), Windows.


    Auch mit Strom nicht.
    Un nun läuft es ohne Extra Strom.


    Das war wohl ein anderes Problem, zumindest bei mir....
    Aber da es nun geht ist mir das jetzt egal was das war xD

  • Kann es sein das die DM800 durch das Plugin ganz schon ausgebremst wird?


    kann man da irgendwie was drehen?

    DM800S mit Newnigma 3.0

  • joerg


    Kannst du bitte bitte bei der Sensoranzeige noch eine Positionierungsoption einfügen!!! Dann könnte ich endlich die Temp links und die Uhr rechts anzeigen lassen!!!


    Ich hoffe das geht schnell und einfach...


    Grüße

    DREAM 7080
    DREAMBOX ONE

  • also bei mir ist erst geganen (87H) nach dem das habe ich durch active USB hub angeschlossen

  • Quote

    Original von eviltrooper
    Kann es sein das die DM800 durch das Plugin ganz schon ausgebremst wird?


    kann man da irgendwie was drehen?


    Haste schon im Plugin "Im Hintergrund ausführen" aktiviert?

    checking for long long... yes
    checking for long double... yes
    +++ Divide By Cucumber Error. Stopping. +++

  • Könnte man den so wie in enigma1 auf den display die Lautstärke anzeige anzeigen lassen ? Währe auch nicht schlecht wenn du es einbauen könntest ! Danke in vorraus !
    Und denke bitte an die an/aus Funktion des Displays deaktivierbar zu machen !

  • Ist es möglich die Breite des Fortschrittsbalken Manuel einstellen zu können

  • Hall leute ich b ins wieder :)


    pluging läuft unter iCVS image 1A ohne probleme,unter BA hab ich jetzt PLI image installiert bekomme das pluging nicht installiert ?


    opkg install python-codecs python-datetime python-imaging python-textutils


    danach


    opkg install gd_2.0.35+2.0.36rc1-r4_mipsel.ipk


    aber bekomme fehler meldung das es nicht intelliert werden konnete?

  • Quote

    Original von apollo1978
    opkg install gd_2.0.35+2.0.36rc1-r4_mipsel.ipk


    aber bekomme fehler meldung das es nicht intelliert werden konnete?


    Das braucht man auch nicht.
    Und wenn schon Fehler, dann auch den kompletten Fehler posten. Normal braucht man NUR das Plugin installieren. Wenn etwas fehlt sagt er es beim Installieren oder spätestens beim Plugin-Konfig-Aufruf.


    Lecaro: Nein
    Jörg

  • mein fehler meldung hab es unter tmp/ und var/volatile/tmp Pluging hochgeladen


    dm800se login: root
    root@dm800se:~# cd /tmp
    root@dm800se:/var/volatile/tmp# opkg install enigma2-plugin-extensions-lcddispla
    y_0.1-r3_mipsel.ipk
    Collected errors:
    * wfopen: enigma2-plugin-extensions-lcddisplay_0.1-r3_mipsel.ipk: No such file or directory.
    * pkg_init_from_file: Failed to extract control file from enigma2-plugin-extens ions-lcddisplay_0.1-r3_mipsel.ipk.
    root@dm800se:/var/volatile/tmp# opkg install enigma2-plugin-extensions-lcddisplay_0.1-r3_mipsel.ipk
    Collected errors:
    * wfopen: enigma2-plugin-extensions-lcddisplay_0.1-r3_mipsel.ipk: No such file or directory.
    * pkg_init_from_file: Failed to extract control file from enigma2-plugin-extensions-lcddisplay_0.1-r3_mipsel.ipk.
    root@dm800se:/var/volatile/tmp# opkg install enigma2-plugin-extensions-lcddisplay_0.1-r3_mipsel.ipk
    Collected errors:
    * wfopen: enigma2-plugin-extensions-lcddisplay_0.1-r3_mipsel.ipk: No such file or directory.
    * pkg_init_from_file: Failed to extract control file from enigma2-plugin-extensions-lcddisplay_0.1-r3_mipsel.ipk.
    root@dm800se:/var/volatile/tmp#

  • Warum installierst du denn die Version 0.1?? Probiere es mal mit 0.8-r1.


    Mamba

    checking for long long... yes
    checking for long double... yes
    +++ Divide By Cucumber Error. Stopping. +++

  • egal wie ich es mache älter neuere version ich bekomme es nicht installiert hier meine neue fehlermeldungs liste


    * satisfy_dependencies_for: Cannot satisfy the following dependencies for python-textutils:
    * libpython2.6-1.0 (>= 2.6.7) *
    * opkg_install_cmd: Cannot install package python-textutils.
    root@dm800se:/var/volatile/tmp# opkg install /tmp/python-imaging_1.1.6-ml1_mipsel.ipk
    Installing python-imaging (1.1.6-ml1) to root...
    Collected errors:
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for python-imaging:
    * libjpeg62 (>= 6b) * libpython2.6-1.0 (>= 2.6.7) *
    * opkg_install_cmd: Cannot install package python-imaging.
    root@dm800se:/var/volatile/tmp# opkg install /tmp/enigma2-plugin-extensions-lcd4linux_0.8-r1_mipsel.ipk
    Installing enigma2-plugin-extensions-lcd4linux (0.8-r1) to root...
    Collected errors:
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-lcd4linux:
    * python-imaging * python-textutils * python-shell *
    * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-lcd4linux.
    root@dm800se:/var/volatile/tmp#